/* 1 */
.inner {
    max-width: 1200px;
}

.bgr {
    background-color: #f9f9f9;
}

.inner .content_frst .ttl_content_frst {
    font-size: 42px;
    letter-spacing: -2px;
    line-height: 1.4;
    color: #252525;
    font-weight: 900;
    font-family: "NanumSquare";
    text-align: center;
}

.hero {
    margin-top: 80px;
    position: relative;
    width: 100%;
    height: 524px;
    background: url("/img/business/hero_banner.png") no-repeat center center;
    background-size: cover;
    display: flex;
    align-items: center;
    padding-left: 75px;
    color: white;
}

.hero-content {
    max-width: 720px;
}

.hero h1 {
    font-size: 50px;
    letter-spacing: -2px;
    line-height: 1.4;
    color: #ffffff;
    font-weight: bold;
    font-family: "Pretendard";
    margin: -20px 0 20px 0;
}

.hero p {
    margin: 0 0 55px 0;
    font-size: 22px;
    letter-spacing: -1px;
    line-height: 1.4;
    color: #ffffff;
    font-family: "Pretendard";
}

.hero .btn {
    display: inline-block;
    background-color: #04be02;
    font-size: 18px;
    letter-spacing: -1px;
    line-height: 1.4;
    color: #ffffff;
    font-weight: bold;
    font-family: "Pretendard";
    padding: 21px 29px;
    border-radius: 4px;
    text-decoration: none;
    transition: background 0.3s;
}


/* 2 */

.section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 50px auto;
    gap: 81px;
}

.section-left {
    flex: 1;
}

.section-left h2 {
    font-size: 36px;
    letter-spacing: -1px;
    line-height: 1.4;
    color: #252525;
    font-weight: bold;
    font-family: "NotoSansCJKkr";
    margin-bottom: 34px;
}

.section-left p {
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 1.666;
    color: #757575;
    margin-bottom: 35px;
}

.btn {
    display: inline-block;
    background-color: #04be02;
    font-size: 22px;
    letter-spacing: -1px;
    line-height: 1.4;
    color: #ffffff;
    font-weight: bold;
    font-family: "Pretendard";
    padding: 15px 46px;
    border-radius: 5px;
    text-decoration: none;
    transition: background 0.3s;
}


.section-right {
    flex: 1;
}

/* 3 */

.hci-section {
    margin: 90px auto;
    padding: 88px 40px 54px 40px;
    background: #fff;
    border: 1px solid #eee;
    display: flex;
    flex-direction: column;
    /* gap: 40px; */
}

.hci-section .grp_hci {
    display: flex;
    gap: 40px;
}

.hci-left {
    margin-top: 60px;
    flex: 1;
}

.hci-left h2 {
    margin-bottom: 35px;
    font-size: 36px;
    letter-spacing: -1px;
    line-height: 1.4;
    color: #252525;
    font-weight: bold;
    font-family: "NotoSansCJKkr";
}

.hci-left p {
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 1.66;
    color: #252525;
    font-family: "NotoSansCJKkr";
    margin-bottom: 110px;
}

.hci-list {
    list-style: none;
    padding: 0;
    margin: 0;
}


.hci-left {
    flex: 1;
}

.hci-right {
    flex: 1;
    text-align: center;
}

.hci-list {
    list-style: disc;
    margin: -28px 0 0 0;
    padding-left: 22px;
    border-top: 1px dashed #d1d5db;
    padding-top: 30px;
}

.hci-list li {
    margin: 8px 0;
    font-size: 18px;
    letter-spacing: -1px;
    line-height: 1.4;
    color: #252525;
    font-family: "NotoSansCJKkr";
}

.hci-list li::marker {
    color: #333;
}

.hci-right {
    flex: 1;
    text-align: center;
}

.hci-right img {
    max-width: 100%;
}

.title_box_sec {
    font-size: 36px;
    letter-spacing: -1px;
    line-height: 46px;
    margin-bottom: 5px;
    color: #ffffff;
    font-weight: bold;
    font-family: "NotoSansCJKkr";
}

.ttl_sub_box {
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 28px;
    color: #ffffff;
    font-family: "NotoSansCJKkr";
}

.section4 {
    min-height: 1840px;
    background: url(../img/business/sec4_bg.png) no-repeat center;
    background-size: 100%;
    background-position: top;
    padding: 108px 0 135px;
    background-color: #0a1530;
}

.section4 .content {
    display: flex;
    justify-content: space-between;
    gap: 33px;
    margin-top: 40px;
}

.section4 .content ul {
    flex: 1;
}

.section4 .content li {
}

.section4 .content .depth1 {
    padding: 17px 22px;
    color: #fff;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    font-weight: 700;
    font-family: "NotoSansCJKkr";
    cursor: pointer;
    position: relative;
}


.section4 .content li .depth2 {
    width: 100%;
    padding: 23px 20px 30px 20px;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    line-height: 1.4;
    font-family: "NotoSansCJKkr";

}

.section4 .content li + li {
    margin-top: 10px;
}

.section4 .content li i {
    display: block;
    width: 20px;
    height: 10px;
    background: url(../img/btn/wh_arrow14x8.png) no-repeat center;
    background-size: 100% 100%;
}

.section4 .content li i.on {
    background-image: url(../img/btn/wh_arrow14x8up.png);
}

.section4 .content_left .depth1 {
    background-color: #0053b8;
}

.section4 .content_left .depth2 {
    background-color: rgb(0, 83, 184, 0.4);

}

.section4 .content_right .depth1 {
    background-color: #04be02;

}

.section4 .content_right .depth2 {
    background-color: rgb(4, 190, 2, 0.4);

}

.section4 .content .depth2 {
    display: none;
}

.section4 .box_2 {
    width: 100%;
    height: 380px;
    background: url(../img/business/sec4_01.png) no-repeat center;
    background-size: 100% 100%;
    margin-top: 100px;
}

.section4 .box_2 .title_box_sec {
    text-align: center;
    padding-top: 90px;
}

.section4 .box_2 .btn_box {
    text-align: center;
    margin-top: 36px;

}

.section4 .box_2 .btn_box > .btn_more {
    color: #fff;
    font-size: 20px;
    font-family: "NotoSansCJKkr";
    padding: 14px 50px;
    border: 3px solid #fff;
    border-radius: 99px;
    display: inline-block;
}

.section4 .box_3 {
    margin-top: 75px;
}


.section4 .box_3 .title_box_sec {
    text-align: center;
}

.section4 .box_3 .list_step {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    font-family: "NotoSansCJKkr";
}

.section5 {
    padding: 130px 0 200px;
    background-color: #042979;
    color: #fff;
    font-family: "NotoSansCJKkr";

}

.section5 .head_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 24px;

}

.section5 .text_mid {
    margin: 18px 0 13px;
    padding-left: 5px;
    color: #80bfff;
    font-size: 18px;
}


.section5 .header_list {
    font-size: 21px;
    font-weight: 600;
    background-color: #0d6fff;
    padding: 8px 15px;
    text-align: center;
}

.section5 .content_list {
    display: flex;
    justify-content: space-between;
    gap: 18px;
    padding: 15px 26px;
    border: 1px solid #0d6fff;
    background-color: #002176;
}

.section5 .content_list .item {
    flex: 1;
}

.section5 .content_list .item_1 {
    color: #00acee;
}

.section5 .content_list .item_2 {
    color: #086cff;
}

.section5 .content_list .item_3 {
    color: #91d24f;
}


.section5 .ttl_it {
    background-color: #dfebfb;
    font-size: 19px;
    font-weight: 600;
    padding-left: 86px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    position: relative;
    height: 39px;

}


.section5 .ttl_it .label {
    position: absolute;
    top: 50%;
    left: -5px;
    transform: translateY(-50%);
    width: 56px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}

.section5 .ttl_it .label span {
    color: #fff;

}

.section5 .ttl_it .label::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid currentColor;
}

.section5 .item_1 .ttl_it .label {
    background-color: #37ceff;
    color: #37ceff;
}

.section5 .item_2 .ttl_it .label {
    background-color: #0d6fff;
    color: #0d6fff;
}

.section5 .item_3 .ttl_it .label {
    background-color: #91d24f;
    color: #91d24f;
}


.section5 .cont_it {
    background-color: #fefefe;
    padding: 10px 26px;
    font-size: 16px;
    color: #555;
    line-height: 1.5;
    height: calc(100% - 39px);
}


.section5 .head_box .head_ttl {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    padding-left: 28px;
    position: relative;
    text-transform: uppercase;
}

.section5 .head_box .head_ttl > span {
    font-size: 26px;
}


.section5 .head_box .head_ttl::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 14px;
    height: 34px;
    position: absolute;
    background: url(/img/business/after_.png) no-repeat center;
    background-size: 100% 100%;

}

.section5 .box_3,
.section5 .box_2 {
    margin-top: 55px;
}

.section5 table {
    border: 1px solid #fff;
    border-collapse: collapse;
    width: 100%;

}

.section5 table th,
.section5 table td {
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    border: 1px solid #fff;
    padding: 8px 10px;
    line-height: 1.4;
}

.section5 table th {
    background-color: #136eff;
    font-weight: 500;
}

.section5 table td {
    font-weight: 300;
}

.section_contact {
    padding: 114px 0;
    scroll-margin-top: 100px;
    font-family: "NotoSansCJKkr";
}

.section_contact .inner {
    max-width: 620px;
    margin: 0 auto;
}

.section_contact .title_sec {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    color: #252525;
    text-align: center;
    padding-bottom: 26px;
    border-bottom: 1px solid #ccc;
}

.section_contact .content_sec {
    padding-top: 38px;
}

.section_contact .content_sec .item {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.section_contact .content_sec .item + .item {
    margin-top: 45px;
}

.section_contact .content_sec .item > span {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    color: #252525;
    width: 72px;
}

.section_contact .content_sec .phone,
.section_contact .content_sec .email {
    display: flex;
    align-items: center;
    gap: 16px;
    font-size: 20px;
    font-weight: 700;
    width: 50%;
}

.section_contact .content_sec .phone {
    width: 200px;
}

@media screen and (max-width: 850px) {
    html {
        font-size: 3.6111vw;
    }

    .inner .content_frst .ttl_content_frst {
        font-size: 2rem;
        letter-spacing: -2px;
        line-height: 1.4;
        color: #252525;
        font-weight: 900;
        font-family: "NanumSquare";
        text-align: center;
    }

    .hero {
        margin-top: 3.0769rem;
        position: relative;
        width: 100%;
        height: 33.0769rem;
        background: url(/img/business/hero_banner_m.png) no-repeat center center;
        background-size: 100% 100%;
        display: flex;
        align-items: flex-start;
        padding: 2.8846rem 0.9615rem;
        color: white;
    }

    .hero h1 {
        font-size: 2.3077rem;
        letter-spacing: -2px;
        line-height: 1.2;
        color: #ffffff;
        font-weight: bold;
        font-family: "Pretendard";
        margin: 0 0 0.4692rem 0;
    }

    .hero-content {
        max-width: 100%;
    }

    .hero p {
        margin: 0 0 2.3846rem 0;
        font-size: 1.0769rem;
        letter-spacing: -1px;
        line-height: 1.4;
        color: #ffffff;
        font-family: "Pretendard";
    }

    .hero .btn {
        display: inline-block;
        background-color: #04be02;
        font-size: 0.9231rem;
        letter-spacing: -1px;
        line-height: 1.4;
        color: #ffffff;
        font-weight: bold;
        font-family: "Pretendard";
        padding: 0.977rem 1.3154rem;
        border-radius: 4px;
        text-decoration: none;
        transition: background 0.3s;
    }

    .section {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 1.9231rem auto;
        gap: 2.3077rem;
        flex-direction: column;
    }

    .section-left h2 {
        font-size: 1.7692rem;
        letter-spacing: -1px;
        line-height: 1.4;
        color: #252525;
        font-weight: bold;
        font-family: "NotoSansCJKkr";
        margin-bottom: 1.2308rem;
    }

    .section-left p {
        font-size: 1.1538rem;
        letter-spacing: -1px;
        line-height: 1.3;
        color: #757575;
        margin-bottom: 1.5385rem;
    }

    .btn {
        display: inline-block;
        background-color: #04be02;
        font-size: 1.2308rem;
        letter-spacing: -1px;
        line-height: 1.4;
        color: #ffffff;
        font-weight: bold;
        font-family: "Pretendard";
        padding: 0.8846rem 1.7308rem;
        border-radius: 5px;
        text-decoration: none;
    }

    .section-right {
        flex: 1;
        width: 100%;
    }

    .section-right iframe {
        width: 100%;
        height: 14.4615rem;
        object-fit: cover;
    }

    .hci-section {
        margin: 4.6154rem auto 5.3846rem;
        padding: 2.6154rem 0.7692rem 2.6154rem 0.7692rem;
        background: #fff;
        border: 1px solid #eee;
        display: flex;
        flex-direction: column;
    }

    .hci-section .grp_hci {
        display: flex;
        flex-direction: column;
        gap: 2.8846rem;
    }

    .hci-left {
        margin-top: 0px;
        flex: 1;
    }

    .hci-left h2 {
        margin-bottom: 1.5385rem;
        font-size: 1.7692rem;
        letter-spacing: -1px;
        line-height: 1.4;
        color: #252525;
        font-weight: bold;
        font-family: "NotoSansCJKkr";
    }

    .hci-left p {
        font-size: 1.1538rem;
        letter-spacing: -1px;
        line-height: 1.4;
        color: #252525;
        font-family: "NotoSansCJKkr";
        margin-bottom: 0;
    }

    .hci-list {
        list-style: disc;
        margin: 0 0;
        padding-left: 1.1538rem;
        border-top: 1px dashed #d1d5db;
        padding-top: 1.5385rem;
    }

    .hci-right {
        flex: 1;
        text-align: center;
        margin-bottom: 1.5385rem;
    }

    .hci-list li {
        margin: 0.3077rem 0;
        font-size: 1.0769rem;
        letter-spacing: -1px;
        line-height: 1.4;
        color: #252525;
        font-family: "NotoSansCJKkr";
    }

    .section4 {
        min-height: 48.8462rem;
        background: url(../img/business/sec4_bg_m.png) no-repeat center;
        background-size: 100%;
        background-position: top;
        padding: 2.8846rem 0 5.5769rem;
        background-color: #0a1530;
    }

    .title_box_sec {
        font-size: 1.7692rem;
        letter-spacing: -1px;
        line-height: 1.4;
        margin-bottom: 0.3846rem;
        color: #ffffff;
        font-weight: bold;
        font-family: "NotoSansCJKkr";
    }

    .ttl_sub_box {
        font-size: 1.1538rem;
        letter-spacing: -1px;
        line-height: 1.4;
        color: #ffffff;
        font-family: "NotoSansCJKkr";
    }

    .section4 .content {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        gap: 2.4231rem;
        margin-top: 2.1154rem;
        position: relative;
    }

    .section4 .content .depth1 {
        padding: 0.8692rem 1.1538rem;
        color: #fff;
        font-size: 1.1538rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 1.1538rem;
        font-weight: 400;
        font-family: "NotoSansCJKkr";
        cursor: pointer;
        position: relative;
    }

    .section4 .content li + li {
        margin-top: 0.6923rem;
    }

    .section4 .box_2 .title_box_sec {
        text-align: center;
        padding-top: 2.9615rem;
        font-size: 1.62rem;
    }

    .section4 .box_2 .btn_box > .btn_more {
        color: #fff;
        font-size: 1.0769rem;
        font-family: "NotoSansCJKkr";
        padding: 0.6923rem 1.5385rem;
        border: 3px solid #fff;
        border-radius: 99px;
        display: inline-block;
    }

    .section4 .box_2 .btn_box {
        text-align: center;
        margin-top: 1.3846rem;
    }

    .section4 .box_2 {
        width: 100%;
        height: 25.0769rem;
        background: url(../img/business/sec4_01_m.png) no-repeat center;
        background-size: 100% 100%;
        margin-top: 3.8462rem;
    }

    .section5 {
        padding: 3.0769rem 0 4.7692rem;
        background-color: #042979;
        color: #fff;
        font-family: "NotoSansCJKkr";
    }

    .section5 .head_box .head_ttl {
        font-size: 1.42rem;
        font-weight: 700;
        line-height: 1.2;
        padding-left: 1.23rem;
        position: relative;
        text-transform: uppercase;
    }

    .section5 .head_box .head_ttl > span {
        font-size: 1.0769rem;
    }

    .section5 .head_box .head_ttl::before {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 0.6923rem;
        height: 2rem;
        position: absolute;
        background: url(/img/business/after_.png) no-repeat center;
        background-size: 100% 100%;
    }

    .section5 .head_box .logo {
        width: 7.0769rem;
    }

    .section5 .box_content img + img {
        margin-top: 2rem;
    }

    .section5 .text_mid {
        margin: 1rem 0 1rem;
        padding-left: 0.3077rem;
        color: #80bfff;
        font-size: 1.0769rem;
    }

    .section5 .header_list {
        font-size: 1.1538rem;
        font-weight: 600;
        background-color: #0d6fff;
        padding: 0.9231rem 0.7692rem;
        text-align: center;
    }

    .section5 .content_list {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        gap: 1.1538rem;
        padding: 0.9615rem 1.1538rem;
        border: 1px solid #0d6fff;
        background-color: #002176;
    }

    .section5 .ttl_it {
        background-color: #dfebfb;
        font-size: 1.1154rem;
        font-weight: 600;
        padding-left: 5.1923rem;
        padding-top: 0.5385rem;
        padding-bottom: 0.5385rem;
        width: 100%;
        position: relative;
        height: 2.3077rem;
    }

    .section5 .ttl_it .label {
        position: absolute;
        top: 50%;
        left: -0.3077rem;
        transform: translateY(-50%);
        width: 3.3846rem;
        height: 2rem;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.1538rem;
    }

    .section5 .ttl_it .label::after {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        right: -0.9rem;
        transform: translateY(-50%);
        border-top: 1rem solid transparent;
        border-bottom: 1rem solid transparent;
        border-right: 0.5rem solid transparent;
        border-left: 0.5rem solid currentColor;
    }

    .section5 .cont_it {
        background-color: #fefefe;
        padding: 0.5385rem 1.1538rem;
        font-size: 1rem;
        color: #555;
        line-height: 1.5;
        height: 6.9231rem;
    }

    .section5 .head_box {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 1.1538rem;
    }

    .section_contact {
        padding: 3.7308rem 0;
        scroll-margin-top: 55px;
        font-family: "NotoSansCJKkr";
    }

    .section4 .content .zoom-icon-overlay {
        position: absolute;
        top: 6%;
        right: 3%;
        width: 2.5rem;
        height: 2.5rem;
        background-image: url(../img/sub/zoom_in_mobile_icon.png);
        background-repeat: no-repeat;
        background-size: cover;
        cursor: pointer;
        z-index: 10;
    }

    .section4 .box_3 .list_step {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 0.4615rem;
        color: #fff;
        font-size: 0.7rem;
        font-weight: 500;
        font-family: "NotoSansCJKkr";
        gap: 1rem;
    }

    .section4 .box_3 .list_step p {
        width: calc(100% / 3);
        text-align: center;
        padding: 0.3077rem 0;
        word-break: break-word;
        line-height: 1.4;
        font-weight: 400;

    }


    .section4 .box_3 .list_step img {
        width: 2rem;
    }


    .section5 table th,
    .section5 table td {
        text-align: center;
        font-size: 1rem;
        color: #fff;
        font-weight: 400;
        border: 1px solid #fff;
        padding: 0.23rem 0.2385rem;
        line-height: 1.4;
    }

    .section_contact .content_sec .item {
        flex-wrap: wrap;
        gap: 0.8rem;
    }

    .section_contact .content_sec .item > span {
        font-size: 1.3846rem;
        font-weight: 700;
        line-height: 1.2;
        color: #252525;
        width: 100%;
    }

    .section_contact .content_sec .phone,
    .section_contact .content_sec .email {
        display: flex;
        align-items: center;
        gap: 0.3154rem;
        font-size: 0.93rem;
        font-weight: 700;
    }

    .section_contact .content_sec .phone {
        width: 8.8462rem;
    }

    .section_contact .content_sec img {
        width: 1.5385rem;
    }

    .section_contact .content_sec {
        padding-top: 1.7692rem;
    }

    .section_contact .title_sec {
        font-size: 1.5385rem;
        font-weight: 700;
        line-height: 1.2;
        color: #252525;
        text-align: center;
        padding-bottom: 1.3846rem;
        border-bottom: 1px solid #ccc;
    }


}